/*     71803 : 타이틀 텍스트      */
.title__71803__ {font-size:0}
.title__71803__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71803__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__71803__.style_top p {padding-top:10px}
.title__71803__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__71803__.style_right p {padding-right:14px}
.title__71803__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__71803__.style_bottom p {padding-bottom:12px}
.title__71803__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__71803__.style_left p {padding-left:14px}
.title__71803__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__71803__.style_circle1 p {padding-left:18px}
.title__71803__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71803__.style_circle2 p {padding-left:18px}
.title__71803__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71803__ p {font-size:36px}
	.title__71803__.style_top p:before {width:36px}
	.title__71803__.style_right p:before {height:36px}
	.title__71803__.style_bottom p:before {width:36px}
	.title__71803__.style_left p:before {height:36px}
}

/*     71804 : 장문 텍스트      */
.textarea__71804__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__71804__ p {font-size:18px;line-height:1.7em;}
}

/*     71806 : 이미지      */
.img__71806__ {max-width:100%}
.img__71806__ * {box-sizing:border-box}
.img__71806__ a {display:block;vertical-align:top}
.img__71806__ img {width:px;vertical-align:top}

/*     75520 : 공백      */
.solid_line__75520__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75520__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75520__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75520__ {height:30px;}
}

/*     75521 : 공백      */
.solid_line__75521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75521__ {height:30px;}
}



/*     75522 : 타이틀 텍스트      */
.title__75522__ {font-size:0}
.title__75522__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__75522__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__75522__.style_top p {padding-top:10px}
.title__75522__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__75522__.style_right p {padding-right:14px}
.title__75522__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__75522__.style_bottom p {padding-bottom:12px}
.title__75522__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__75522__.style_left p {padding-left:14px}
.title__75522__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__75522__.style_circle1 p {padding-left:18px}
.title__75522__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__75522__.style_circle2 p {padding-left:18px}
.title__75522__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__75522__ p {font-size:34px}
	.title__75522__.style_top p:before {width:34px}
	.title__75522__.style_right p:before {height:34px}
	.title__75522__.style_bottom p:before {width:34px}
	.title__75522__.style_left p:before {height:34px}
}

/*     75523 : 공백      */
.solid_line__75523__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__75523__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75523__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75523__ {height:5px;}
}

/*     75524 : 이미지      */
.img__75524__ {max-width:100%}
.img__75524__ * {box-sizing:border-box}
.img__75524__ a {display:block;vertical-align:top}
.img__75524__ img {width:px;vertical-align:top}

/*     75525 : 공백      */
.solid_line__75525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75525__ {height:30px;}
}

/*     75526 : 타이틀 텍스트      */
.title__75526__ {font-size:0; }
.title__75526__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75526__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75526__.style_left p:before {left:0;}
.title__75526__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75526__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75526__ p {padding-top:22px; font-size:26px;}
	.title__75526__ p:before {width:50px; height:6px;}
}


/*     75533 : 텍스트 리스트      */
.text_list__75533__ {margin:0 -5px; padding:0;}
.text_list__75533__:after {content:''; display:block; clear:both;}
.text_list__75533__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__75533__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#7fa584; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__75533__ li.even_color > span {background:#376345;}

@media all and (min-width:768px){
	.text_list__75533__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__75533__ {margin:0 -10px;}
	.text_list__75533__ li {padding:0 10px 20px;}
	.text_list__75533__ li > span {padding:18px 20px; font-size:18px;}
}

/*     75530 : 실선      */
.solid_line__75530__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75530__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75530__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75530__ {height:40px;}
}

/*     75529 : 장문 텍스트      */
.textarea__75529__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75529__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75529__ p {font-size:17px; line-height:1.6em;}
}

/*     75532 : 공백      */
.solid_line__75532__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75532__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75532__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75532__ {height:30px;}
}

/*     75534 : 공백      */
.solid_line__75534__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75534__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75534__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75534__ {height:30px;}
}

/*     75538 : 타이틀 텍스트      */
.title__75538__ {font-size:0; }
.title__75538__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75538__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75538__.style_left p:before {left:0;}
.title__75538__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75538__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75538__ p {padding-top:22px; font-size:26px;}
	.title__75538__ p:before {width:50px; height:6px;}
}


/*     75542 : 이미지 리스트 (웹진형)      */
.img_webzine__75542__:after {content:'';display:block;clear:both}
.img_webzine__75542__ * {box-sizing:border-box}
.img_webzine__75542__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__75542__ .item:after {content:'';display:block;clear:both}
.img_webzine__75542__ .item a {display:block}
.img_webzine__75542__ figure {display:block;float:left;width:0px;margin:0;margin-right:10px;padding:0}
.img_webzine__75542__ figure img {width:100%;vertical-align:bottom}
.img_webzine__75542__ .text_box {margin-left:0px;padding:5px}
.img_webzine__75542__ .text_box p {margin:0;padding:5px; font-family: 'Noto Sans','Nanum Gothic','Malgun Gothic',sans-serif !important;}
.img_webzine__75542__ .text_box .subject {position:relative;padding-bottom:16px;font-weight:bold;color:#000000}
.img_webzine__75542__ .text_box .subject:before {content:'';position:absolute;bottom:4px;left:5px;width:24px;height:3px;background:#ccc}
.img_webzine__75542__ .text_box .content {color:#444}

.text_sml__75542__ .subject {font-size:14px;line-height:1.6em}
.text_sml__75542__ .content {font-size:13px;line-height:1.6em}
.text_med__75542__ .subject {font-size:16px;line-height:1.4em}
.text_med__75542__ .content {font-size:14px;line-height:1.6em}
.text_big__75542__ .subject {font-size:18px;line-height:1.4em}
.text_big__75542__ .content {font-size:15px;line-height:1.6em}

.col_m_1__75542__ .item {width:100%}
.col_m_2__75542__ .item {width:50%}
.col_m_3__75542__ .item {width:33.3333%}
.col_m_4__75542__ .item {width:25%}
.col_m_1__75542__ .item,
.col_m_2__75542__ .item2n,
.col_m_3__75542__ .item3n,
.col_m_4__75542__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__75542__ .item,
	.col_m_2__75542__ .item2n,
	.col_m_3__75542__ .item3n,
	.col_m_4__75542__ .item4n {clear:none}

	.col_t_1__75542__ .item {width:100%}
	.col_t_2__75542__ .item {width:50%}
	.col_t_3__75542__ .item {width:33.3333%}
	.col_t_4__75542__ .item {width:25%}
	.col_t_5__75542__ .item {width:20%}
	.col_t_6__75542__ .item {width:16.6666%}
	.col_t_1__75542__ .item,
	.col_t_2__75542__ .item2n,
	.col_t_3__75542__ .item3n,
	.col_t_4__75542__ .item4n,
	.col_t_5__75542__ .item5n,
	.col_t_6__75542__ .item6n {clear:both}
}

@media (min-width:1024px){
	.col_t_1__75542__ .item,
	.col_t_2__75542__ .item2n,
	.col_t_3__75542__ .item3n,
	.col_t_4__75542__ .item4n,
	.col_t_5__75542__ .item5n,
	.col_t_6__75542__ .item6n {clear:none}

	.col_pc_1__75542__ .item {width:100%}
	.col_pc_2__75542__ .item {width:50%}
	.col_pc_3__75542__ .item {width:33.3333%}
	.col_pc_4__75542__ .item {width:25%}
	.col_pc_5__75542__ .item {width:20%}
	.col_pc_6__75542__ .item {width:16.6666%}
	.col_pc_1__75542__ .item,
	.col_pc_2__75542__ .item2n,
	.col_pc_3__75542__ .item3n,
	.col_pc_4__75542__ .item4n,
	.col_pc_5__75542__ .item5n,
	.col_pc_6__75542__ .item6n {clear:both}
}

/*     75540 : 실선      */
.solid_line__75540__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__75540__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__75540__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__75540__ {height:40px;}
}

/*     75541 : 장문 텍스트      */
.textarea__75541__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75541__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75541__ p {font-size:17px; line-height:1.6em;}
}

/*     75535 : 공백      */
.solid_line__75535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75535__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75535__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75535__ {height:30px;}
}

/*     75588 : 공백      */
.solid_line__75588__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75588__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75588__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75588__ {height:30px;}
}

/*     75579 : 타이틀 텍스트      */
.title__75579__ {font-size:0; }
.title__75579__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__75579__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#5da02c; font-size:0;}

.title__75579__.style_left p:before {left:0;}
.title__75579__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__75579__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__75579__ p {padding-top:22px; font-size:26px;}
	.title__75579__ p:before {width:50px; height:6px;}
}


/*     75586 : 이미지      */
.img__75586__ {max-width:100%}
.img__75586__ * {box-sizing:border-box}
.img__75586__ a {display:block;vertical-align:top}
.img__75586__ img {width:px;vertical-align:top}

/*     75587 : 공백      */
.solid_line__75587__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__75587__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75587__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75587__ {height:10px;}
}

/*     75582 : 장문 텍스트      */
.textarea__75582__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

.textarea__75582__ p  strong{color:#d00000}

@media all and (min-width:1024px){
	.textarea__75582__ p {font-size:17px; line-height:1.6em;}
}

/*     75589 : 공백      */
.solid_line__75589__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__75589__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75589__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75589__ {height:30px;}
}

